<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de libros">
    <meta name="keywords"
        content="Libros,Filosofia, Negocios, Niños y Jovenes, Ciencias y Naturaleza, Derecho, Psicologia, Algebra ">
    <link rel="stylesheet" href="/css/estilopag.css">
    <title>Mundo de letras</title>
    <style>
        .centrar {
            display: flex;
            justify-content: center;
            align-items: center;

        }
    </style>
</head>

<body>
    <header class="fondo">
        <br>
        <br>
        <div class="despegable">
            <button class="btn">
                <span class="icon">
                    <svg viewbox="0 0 175 80" width="50" height="40">
                        <rect width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                        <rect y="30" width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                        <rect y="60" width="80" height="15" fill="#f0f0f0" rx="10"></rect>

                    </svg>
                </span>
                <span class="text">MENU</span>
                <div class="links">
                    <a href="#Acerca de">Acerca de</a>
                    <a href="/html/contactos.html">Contacto</a>
                    <a href="#Filosofia">Filosofia</a>
                    <a href="#Negocios">Negocios</a>
                    <a href="#niños y jovenes">Niños y Jovenes</a>
                </div>
            </button>
        </div>
        <br>
        <br>
        <center>
            <h1>Mundo de letras S.A de C.V</h1>
            <br>
            <h2>Tienda de libros</h2>
        </center>
        <div class="centrar">
            <img src="/img/mundodel.png" alt="Mundo de letras">
        </div>
    </header>
    <div class="linea"></div>
    <center>

        <a id="Filosofia">

            <section>
                <header>
                    <h2>FILOSOFIA</h2>
                    <div class="linea"></div>
                </header>
                <br>
                <br>
                <div>
                    <section class="flex">
                        <div class="card">
                            <img class="img" src="/img/primer libro de filosofia.png" alt="" width="100px">
                            <h1>Filosofia</h1>
                            <p class="texto"> EL CORAZON DE HEIDEGGER Byung-Chul</p>
                            <p class="texto"> $1,200</p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/segundo libro de filosofia.png" alt="" width="100px">
                            <h1>Filosofia</h1>
                            <p class="texto"> EL ADVERSARIO De Pablo Escalante </p>
                            <p class="texto">
                                $340
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/cuarto libro filosofia.png" alt="" width="100px">
                            <h1>Filosofia</h1>
                            <p class="texto"> DISCURSO DEL METODO Rene Descartes</p>
                            <p class="texto">
                                $500
                            </p>
                            <p><button>Agregar al carrito</button></p>


                        </div>
                    </section>
                    <br>
                    <br>
                    <section>
                        <a id="Negocios">
                            <div class="linea"></div>
                            <div>
                                <header>
                                    <h2>NEGOCIOS</h2>
                                    <div class="linea"></div>
                                </header>
                            </div>
                    </section>
                    <br>
                    <br>
                    <br>
                    <section class="flex">
                        <div class="card">
                            <img class="img" src="/img/negocios1.png" alt="" width="100px">
                            <h1>Negocios</h1>
                            <p class="texto"> LA PSICOLOGIA DEL DINERO Daniel Erickson </p>
                            <p class="texto">
                                $600
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>

                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/negocios2.png" alt="" width="100px">
                            <h1>Negocios</h1>
                            <p class="texto"> PADRE RICO PADRE POBRE Robert T.Kiyosaki</p>
                            <p class="texto">
                                $780
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/negocios3.png" alt="" width="100px">
                            <h1>Negocios</h1>
                            <p class="texto"> EL INVERSOR INTELIGENTE Benjamin </p>
                            <p class="texto">
                                $560
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                    </section>
                    <br>
                    <br>
                    <section>
                        <a id="niños y jovenes">
                            <div class="linea"></div>
                            <div>
                                <header>
                                    <h2>NIÑOS Y JOVENES</h2>
                                    <div class="linea"></div>
                                </header>
                            </div>
                    </section>
                    <br>
                    <br>
                    <br>
                    <section class="flex">
                        <div class="card">
                            <img class="img" src="/img/niños1.png" alt="" width="100px">
                            <h1>Niños y Jovenes</h1>
                            <p class="texto">CAPERUCITA EN MANHATTAN Carmen </p>
                            <p class="texto">
                                $767
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/niños2.png" alt="" width="100px">
                            <h1>Niños y Jovenes</h1>
                            <p class="texto"> EL CHICO DE LA FLECHA Espido Freire</p>
                            <p class="texto">
                                $800
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>

                        <br>
                        <br>
                        <div class="card">
                            <img class="img" src="/img/niños3.png" alt="" width="100px">
                            <h1>Niños y Jovenes</h1>
                            <p class="texto"> EL CABALLO DE LORD BIRON Vanessa </p>
                            <p class="texto">
                                $340
                            </p>
                            <p><button>Agregar al carrito</button></p>

                        </div>
                        <br>
                        <br>
                    </section>

                </div>
            </section>
            <footer class="pie">
                <h4><strong>Todos los derechos reservados @Rodolfo Tapia</strong></h4>
            </footer>

    </center>
    </div>


</body>

</html>